/*-- reset css --*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;text-align:left}:focus{outline:0}body{line-height:1;color:#000;background:#FFF}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{font-weight:400}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:"" ""}

/*--main styles--*/
body{
  font-family: helvetica, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.54;
  color: #555;
  background-color: #ffffff;
}

a {
  color:#003882;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

strong{
  font-weight:bold;
}

p{
  margin-bottom: 15px;
  line-height: 20px;
}

h1, h2, h3, h4 {
  font-family:  Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1.2;
}

h1+p, h2+p, h3+p, h4+p, h5+p, h6+p {
  margin-top: 0;
}

h1{
  font-size: 30px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 20px;
  color:#000;
}
h2 {
  font-size: 20px;
  font-weight: bold;
  color: #333;
  padding: 10px 0;
  margin-top: 20px;
  margin-bottom: 15px;
}

.home h2 {
  font-size: 26px;
  line-height: 32px;
  margin-top: 0;
}

h2.box-head {
  background-color: #005094;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  padding: 4px 15px;
  margin: 0;
}

h3{
  font-size:16px;
  font-weight:bold;
  color:#444;
  margin-bottom:3px;
}



h1, h2, h3, h4, h5, h6 {
  margin: 1.236em 0 .618em;
}

h1 {
  margin-top : 0;
}

h4 {
  font-size: 14px;
  line-height: 1.1;
  margin: 0;
  font-weight: bold;
}

hr {
  background: #d9d9d9;
  border-width: 0;
  color: #d9d9d9;
  height: 1px;
  margin: 25px 0;
}

body.toolbar {
  padding-top: 45px;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-bold {
  font-weight: bold;
}

.text-gray {
  color: #586069;
}

.text-monospace {
  font-family: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}

.d-flex {
  display: flex;
}

.justify-content-center {
  -webkit-box-pack: center!important;
  -ms-flex-pack: center!important;
  justify-content: center!important;
}

.pb-2 {
  padding-bottom: 8px;  
}

.pr-2 {
  padding-right: 8px;
}

.pr-3 {
  padding-right: 16px;
}

.pt-5, .py-5 {
  padding-top: 48px;
}

.pr-5, .px-5 {
  padding-right: 48px;  
}

.pb-5, .py-5 {
  padding-bottom: 48px;
}

.pl-5, .px-5 {
  padding-left: 48px;  
}

.mt-0 {
  margin-top: 0;
}

.mb-2 {
  margin-bottom: 8px;
}

.mb-3 {
  margin-bottom: 16px;
}

.mb-4 {
  margin-bottom: 32px;
}


.pas{padding:5px}
.pam{padding:10px}
.pal{padding:20px}
.pts{padding-top:5px}
.ptm{padding-top:10px}
.ptl{padding-top:20px}
.prs{padding-right:5px}
.prm{padding-right:10px}
.prl{padding-right:20px}
.pbs{padding-bottom:5px}
.pbm{padding-bottom:10px}
.pbl{padding-bottom:20px}
.pls{padding-left:5px}
.plm{padding-left:10px}
.pll{padding-left:20px}
.phs{padding-left:5px;padding-right:5px}
.phm{padding-left:10px;padding-right:10px}
.phl{padding-left:20px;padding-right:20px}
.pvs{padding-top:5px;padding-bottom:5px}
.pvm{padding-top:10px;padding-bottom:10px}
.pvl{padding-top:20px;padding-bottom:20px}
.mas{margin:5px}
.mam{margin:10px}
.mal{margin:20px}
.mts{margin-top:5px}
.mtm{margin-top:10px}
.mtl{margin-top:20px}
.mrs{margin-right:5px}
.mrm{margin-right:10px}
.mrl{margin-right:20px}
.mbs{margin-bottom:5px}
.mbm{margin-bottom:10px}
.mbl{margin-bottom:20px}
.mls{margin-left:5px}
.mlm{margin-left:10px}
.mll{margin-left:20px}
.mhs{margin-left:5px;margin-right:5px}
.mhm{margin-left:10px;margin-right:10px}
.mhl{margin-left:20px;margin-right:20px}
.mvs{margin-top:5px;margin-bottom:5px}
.mvm{margin-top:10px;margin-bottom:10px}
.mvl{margin-top:20px;margin-bottom:20px}
.fss{font-size:9px}
.fsm{font-size:11px}
.fsl{font-size:13px}
.fsxl{font-size:16px}
.fsxxl{font-size:18px}
.fwn{font-weight:normal}
.fwb{font-weight:bold}
.fcb{color:#333}
.fcg{color:gray}
.fcw{color:#fff}
.tal{text-align:left}
.tac{text-align:center}
.tar{text-align:right}

.border-top {
  border-top: 1px solid #f1f2f4; 
}

.border-right {
  border-right: 1px solid #f1f2f4;
}

.border-bottom {
  border-bottom: 1px solid #f1f2f4;
}

.text-center { text-align: center; }
.text-ellpsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/** form style **/
.form {
  margin: 30px 0;
}
form label {
  display: block;
  font-weight: bold;
  padding: 0;
}

form li {
  margin: 0 0 20px;
}

input, select, textarea {
  font-family: Arial, Verdana, San-Serif;
  font-size: 13px;
  margin: 0 10px 5px 0;
}

input[type=text], input[type=password] {
  padding: 6px 10px 7px;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus {
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  border: 1px solid #4d90fe;
  outline: none;
}

select {
  padding: 5px 2px 6px;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
}

form textarea {
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  color: #444;
  font-family: arial,sans-serif;
  line-height: normal;
  padding: 6px 10px;
}

.formRow {
    padding-bottom: 5px;
}

label {
    font-weight: bold;
}

.login-form label {
    display: block;  
}

#header{
  padding: 20px 0 0 0;
  background-color: #e5e5e5;
}

#user-info {
  font-size: 12px;
  padding: 10px 0;
  text-align: right;

}

#user-info a {
  color: #000;
}

#user-info a.accedi {
  padding-left: 20px;
  background: url(images/login-16.png) no-repeat left center;  
}

/*
* buttons
*
*/
.btn {
  font-family: Arial, Verdana, San-Serif;
  line-height: 19px;
  display: inline-block;
  background-color: #e3e3e3;
  border: 0;
  color: #333;
  padding: 6px 10px 5px;
  cursor: pointer;
  text-decoration: none !important;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  transition: background 0.3s ease;
}

.btn:hover {
  color: #fff;
  background-color: #000;
  text-decoration: none;
  -webkit-transition: background 0.3s ease;
  -moz-transition: background 0.3s ease;
  -o-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  transition: background 0.3s ease;
}

.btn-primary {
  background-color: #005094;
  color: #fff;
}

/*
* breadcrumb
*
*/

#breadcrumb{
  padding: 12px 0;
  margin: 0 0 20px;
  line-height: 20px;
  font-size: 12px;
  display: block;
}

#breadcrumb:after {
clear: both;
content: " ";
display: block;
height: 0;
visibility: hidden;
}

#breadcrumb li {
  display: list-item;
  float: left;
  list-style: none;
  font-weight: normal;
}

#breadcrumb li+li:before {
  content: "›";
  padding: 0 6px 0 3px;
}

#breadcrumb a {
  font-size: 12px;
  line-height: 20px;
  font-weight: normal;
  margin: 0 5px 0 0;
  padding: 1px 0 0; 
  font-weight: bold;
  text-decoration: underline;
}

#breadcrumb a:hover {
  text-decoration: none;
}

/*
  Box
*/


.box-head {
  color: #fff;
  background-color: #073B78;
  text-transform: uppercase;
  font-weight: bold;
}

.box-head-title {
  display: inline-block;
  padding: 5px 10px;
  vertical-align: middle;
}

.box-head-icon {
  display: inline-block;
  height: 30px;
  width: 30px;
  background-color: #5375A5;
  vertical-align: middle;
}

.box-head-icon-megaphone {
  background: #5375A5 url(images/megaphone-16.png) no-repeat center center;
}

.box-head-icon-pin {
  background: #5375A5 url(images/pin-16.png) no-repeat center center;
}

/*
* top-bar
*
*/

#top-bar {
	background-color: #e5e5e5;
  margin: 0;
}
#mainNav{
  display: flex;
  padding:0;
  position:relative;
  z-index:1000;}
#mainNav ul {
	list-style: none;
	margin: 0 -10px;
	padding: 0;
}
#mainNav li {	float: left; margin: 0;	padding: 0; line-height:20px;}
#mainNav a {
	float: left;
	margin: 0;
	padding: 14px 10px;
	font-size: 14px;
	color:#000;
	text-decoration: none;
}
#mainNav a:hover {
  text-decoration: underline;
}
#mainNav a.lastitem{border:0}
#mainNav li:last-child {background:none }

#mainNav li .sub {
	position: absolute; /*--Important--*/
  top: 100%;
	z-index: 99999;
	background-color: #fff; /*--Background gradient--*/
	padding: 5px 5px 5px;
	float: left;
  display: none; /*--Hidden for those with js turned off--*/
  border: 1px solid #f1f2f4;
  -webkit-box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.1);
  -moz-box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.1);
  box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.1);
}
#mainNav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
#mainNav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
  z-index: 1001;
}
#mainNav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
	background: none;
}
#mainNav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: bold;
}
#mainNav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #000;
}
#mainNav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 7px 5px 7px 7px;
	display: block;
	text-decoration: none;
	color: #000;
	font-weight: normal;
}
#mainNav .sub ul li a:hover {
	text-decoration: underline;
}

#socialIcons {
  padding: 20px 0;
}

.socialShare li {
    float:left;
    margin-right: 20px;
}

/* */

.sidebar-block, .contentBlock {
  background: white;
  border: 1px solid #d3d6db;
  border-bottom-color: #d9d9d9;
  margin-bottom: 20px;
}
.sidebar-subhead,  .contentBlockHead{
  background: #e9eaed;
  font-size: 13px;
  font-weight: bold;
  padding:10px;
  color: #333;
  border-bottom: 1px solid #d3d6db;
}
.sidebar-block .inner, .contentBlock .inner {
  padding: 10px;
}
.sidebar-list{
  background-color: #f5f5f5;
}
.sidebar-list li{
  line-height: 1.4em;
  margin-top: 1px;
  background-color: #fff;
}
.sidebar-list li:first-child {
  margin-top: 0;
}
.sidebar-list li > a {
  color:#404040;
  display: block;
  padding: 10px;
  font-size: 13px;
}
.sidebar-block .sidebar-list li > a:hover {
    background: #f5f5f5;
    text-decoration: none;
}
.sidebar-list li.selected > a, .sidebar-list li.active > a {
  color:#000;
  font-weight:bold;
  text-decoration:none;
}

.article-list li {
  padding: 15px 10px;
  border-bottom: 1px solid #e0e0e0;
  font-size: 12px;
}

.article-list h3 {
  margin-top: 0;
  font-size: 12px;
}

.article-list li.inevidenza h3 a {
  padding-left: 20px;
  background: no-repeat url(images/pin.png) left top; 
}

.article-list .article-list-meta {
  font-weight: normal;
  font-size: 11px;
  color: #666;
}

.article-list .article-list-meta a {
  color: #666;
}

.meta{font-size:11px;color:#666;line-height:14px;font-weight:normal}
.meta a {font-weight:normal}

.float-right{float:right !important;}
.rounded{
  border-radius:5px;
}
/*--home section--*/

h1.home-section{
  border-bottom:1px solid #ccc;
  padding:5px 0;
  font-size:16px;
  color:#333;
  margin:0 0 10px 0;
  line-height:20px;
}
	
/* Page Styles */

.page-content {
  line-height: 1.54;
  font-size: 13px;
  color: #000;
  margin-bottom: 30px;
}

.page-content h2 {
  color: #073b78;
  margin: 0 0 15px 0;
  padding: 20px 0 10px;
}

.page-content h3 {
  color: #444;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  margin: 10px 0 10px;
}

.page-content p {
  margin: 10px 0;
}

.page-content, .page-content p {
  line-height: 1.54;
}

.page-content ul {
  list-style-type:disc;
  margin: 10px 0;
}

.page-content ol {
  list-style-type: decimal;
  margin: 0 0 10px 0;
}

ul.list-lower-alpha {
  list-style-type: lower-alpha;
}

.page-content li {
  line-height:20px;
  margin: 0px 5px 5px 37px;
}

.page-content ul ul, .page-content ol ul {
  list-style: circle;
}

.page-posts {
  border: 0;
  padding: 15px;
  background: #f3f3f3;
  margin-bottom: 30px;
}
.page-posts li {
  padding: 15px 0;
  border-bottom: 1px solid #ccc;
}
.page-posts li:first-child {
  padding-top: 0;
}
.page-posts li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.page-posts li a {
  font-weight: bold;
  font-size: 12px;
}

.page-posts .page-post-date {
  color: #666;
}

.page-subpages {
  background-color: #f1f1f1;
  margin: 20px 0 10px 0;
}
.page-subpages ul {
  padding: 20px;
  margin: 0;
  list-style: none;
}
.page-subpages li {
  padding: 5px 0;
  margin: 0;
  background: url(images/links-arrow.png) no-repeat left center;
}
.page-subpages li a {
  padding-left: 15px;
  font-weight: bold;
  text-decoration: none;
}
.page-subpages li a:hover {
  text-decoration: underline;
}
.page-ultima-modifica {
  text-align: right;
  color: #777;
  padding: 5px 0;
  font-size: 12px;
}
.page-gradimento {
  border-top: 1px solid #f1f2f4;
  padding: 10px 0;
  margin: 5px 0 30px 0;
}
.page-gradimento .question {
  margin-right: 10px;
  color: #444;
}
.page-gradimento .loader {
  display: none;
  background: url(images/ajax-loader-snake.gif) no-repeat center center;
  width: 16px;
  height:16px;
}
#gradimento-form1 button[type=submit] {
  border: 0;
  background: none;
  margin: 0;
  padding: 0 2px;
  color: #0072C6;
  text-decoration: underline;
  cursor: pointer;
}
#gradimento-form1 button[type=submit]:hover {
  color: #0072C6;
  text-decoration: none;
}

#gradimento-form2 textarea {
  width: 90%;
  font-size: 12px;
  display: block;
}
	
/* Post Styles */

.post-wrapper {
  font-size: 13px;
  line-height: 20px;
  padding: 0;
}

h1.post-view-title{
  margin-bottom:0;
}
.post-view-meta{
  height: 40px;
  line-height: 40px;
  margin: 10px 0;
  padding: 0;
  text-align: right;
}

.post-view-meta .published {
  font-size: 13px;
  color: #000;
  text-align: right;
}

.post-view-meta .published a {
  font-weight: bold;
  text-transform: uppercase;
  margin-right: 16px;
}

.post-view-content {
  line-height: 20px;
  font-size: 13px;
  color: #333;
  text-align: justify;
  margin: 25px 0 0;
}

.post-view-content, .post-view-content p {
  line-height: 20px;
}

.post-view-content p {
  margin-bottom: 20px;
}

.post-view-content ol {
  list-style-type:decimal;
  margin-bottom: 30px;
}

.post-view-content li {
  line-height:20px;
  margin: 0px 5px 10px 37px;
}

.post-view-share {
  padding-top: 20px;
}

.post-view-text-controls {
  margin-bottom:20px;
}

/*--post archive --*/
.post-archive-item{
  margin-bottom:25px;
  line-height:16px;
  padding: 7px 0;
}
.post-archive-item-title a{
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
}

/*--home-comunicati --*/
#home-comunicati-stampa h3 {
  font-size: 12px;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
.home-comunicato-entry{margin-bottom:20px;height:80px;overflow:hidden}
.home-comunicato-title{
  font-size: 14px;
  font-weight: normal;
  margin-top: 0pt;
  line-height:20px;
}
.home-comunicato-title a {
  color: #800;
}
.home-comunicato-meta{color:#999;line-height:15px;font-size:11px;}
.home-comunicato-content{line-height:20px;margin: 0 0 10px 0;}
.home-comunicato-action{clear:both;}

/*--home dai servizi --*/
ul.dai-servizi li>a{
  font-weight:bold;
  line-height:18px;
}
ul.dai-servizi li{
  margin-bottom:10px;
}

/******* table ***********/

.table {
  width: 100%;
  border-collapse: collapse;
  margin: 20px 0;
}

.table tr:nth-child(odd) {
    background-color: #fafafa;
}

.table th {
  background-color: #eee;
  color: #444;
  font-weight: bold;
}

.table th, .table td{
  padding: 12px;
  vertical-align: top;
}

.table td {
    border-top: 1px solid #ebebeb;
}

table.condensed td, table.condensed th {
  padding: 4px 12px;
}

table.bordered th {
  border-bottom: 1px solid #dedede;
}

table.bordered td {
  border: 1px solid #eee;
}

.table .label {
    width: 300px;
    display: table-cell;
    padding: 13px 5px;
    font-size: 13px;
    font-weight: bold;
    line-height: 20px;
    color: #444;
    text-align: right;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: none;    
}

table.condensed .label {
  padding: 4px 12px;
}

table.nofullwidth {
  width: auto !important;
}

.filesTable .title a {
  display: inline-block;
  background: url(images/icon-download-16x16.png) no-repeat left top;
  padding-left: 20px;
  line-height: 18px;
}

a.download-link {
  display: inline-block;
  background: url(images/icon-download-16x16.png) no-repeat left top;
  padding-left: 20px;
  line-height: 18px;
}
/************************************************/
/***********modifiche viabilita******************/

table.modifiche_viabilita{
  width:100%;
  border-collapse: separate;  
  border-spacing: 2px;
  margin:10px 0;
}
table.modifiche_viabilita th{
  background-color:#E3F3FF;
  padding:3px;
  color:#333;
}
table.modifiche_viabilita td{
  border:1px solid #ccc;
  padding:3px;
}
table.modifiche_viabilita td.centered{text-align:center}

/* Search Form*/
#searchbar input[type=submit] {
    border-top-left-radius : 0;
    border-bottom-left-radius : 0;
    margin: 0;
    vertical-align: middle;
}

#search-form input[type=text] {
  width: 300px;
  margin: 0;
  vertical-align: middle;
  border-right: 0;
}
#searchbar-spinner {
  position: absolute;
  top: 0;
  right: 0;
  display: none;
  height: 49px;
  width: 49px;
  background: transparent url(images/spinner-24.gif) no-repeat center center;
  z-index: 100;
}

#searchbar .ui-autocomplete {
  z-index:10000 !important;
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid #e8e8e8;
  width: 200px;
  padding: 0;
}

.autocomplete-suggestions { border: 1px solid #ccc; background: #FFF; cursor: default; overflow: auto; width: 500px !important;box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);  }
.autocomplete-suggestion {  white-space: nowrap; overflow: hidden;}
.autocomplete-selected { background: #f5f5f5; cursor: pointer }
.autocomplete-suggestions strong { font-weight: normal; color: #000; }
.autocomplete-suggestions > div { display: block; padding: 10px 15px}
.autocomplete-suggestions > div a:hover { text-decoration: none}
.autocomplete-suggestion .title { overflow: hidden; line-height: 20px;font-size: 12px; font-weight: 700;}
.autocomplete-suggestion .meta { line-height: 15px; font-size: 11px; color: #666; }
.autocomplete-suggestion .more { display: block;padding: 5px 0; }
.autocomplete-suggestion .more .title { color: #333; font-weight: normal;  }

ol.search-results-list{
  border: none;  
  margin: 0 0 20px 0;
  list-style: none;
  margin: 0;
  padding:0;
}
ol.search-results-list li.search-results-item{
  margin: 0 0 20px 0;
}
li.search-results-item .search-result-ol {
  padding: 3px 0;
  color: #666;
}
li.search-results-item .search-result-ol a {
  color: #333;
}

li.search-results-item .title {
  font-weight: 700;
  font-size: 13px;
}
li.search-results-item .search-result-link {
  padding: 3px 0;
  color: #27ae60;
}
/**
sidebar-search-list
**/
.sidebar-search-list{
  margin-top: 6px;
  margin-bottom: 12px; 
}
.sidebar-search-list li{
  line-height:14px;
  padding:5px 6px;
  font-size:14px;
}
.sidebar-search-list li.selected a{
  color:#000;
  font-weight:bold;
  text-decoration:none;
}

/*     pagination     */
.pagination {
  display: flex;
  font-size:13px;
  list-style:none;  
}
.pagination li{
  border:0; 
  margin:0; 
  padding:0;

}
.pagination a{
  border: 1px solid transparent;
  display: block;
  margin-right: 8px;
  padding: 8px 16px;
}
.pagination .previous-off,
.pagination .next-off {
  border:solid 1px #DEDEDE;
  color:#888888;
  display:block;
  float:left;
  font-weight:bold;
}
.pagination .next a,
.pagination .previous a {
  font-weight:bold;
} 
.pagination .active{
  border-color:#2e6ab1;
}

.pagination a:hover{
  background-color:#0e509e;
  text-decoration: none;
  color: #fff;
}

/**
servizi list
**/
.link-list li {
	width:480px;
	float:left;
  padding-bottom: 15px;
}

.link-list li a {
	display:block;
	float:left;
	line-height:16px;
	background:url(images/arrow-right.png?v=0.1) no-repeat left top;
	padding-left:20px;
}

.link-list li a:hover {
	background-image:url(images/arrow-right-hover.png?v=0.1);
}

/*    footer styles     */
#footer{
  padding: 20px 0;
  line-height:16px;
  color: #333;
  background-color: #f9f9f9;
  margin-top: 120px;
  border-top: 1px solid #f5f5f5;
}

#footer h3{
  margin-top: 0;
}
#footer ul li{
  line-height:20px;
}

/*   Commenti    */

#post-comments .post-comments-list li {
	padding:5px 0;
	margin-bottom:15px
}

#post-comments .comment-content {
	padding-bottom:10px;
}

#post-comments .comment-meta {
	color:#666;
	font-size:10px;
	line-height:20px;
}

#post-comments-form {
	margin-top:40px;
}

/**  **/
.box_wrapper {
  border: 1px solid #e3e3e3;
  padding: 10px;
}
.box_wrapper h1{
  font-size: 14px;
  font-weight: bold;
  color: #333;
  background: #e3e3e3;
  border: 0;
  margin: -10px;
}


/*
*   idTabs
*/
.idTabs li {
    display: inline-block;
    margin-left: 10px;
}
.idTabs a {
    display: inline-block;
    padding: 10px;
    margin-bottom: -1px;
}

.idTabs .selected {
    background-color: #005094;
    color: #FFF;
    font-weight: bold;
    cursor: default;
    border-bottom: 2px solid #ccc;
}

.idTabs .selected:hover {
    text-decoration: none;
}

.tabContent {
    padding: 10px;
    border: 1px solid #EAEDEF;
}

/*
*
*/
.comunicazioniList li {
    padding: 10px;
    border-bottom: 1px solid #EAEDEF;
}

.comunicazioniList .titolo {
    color: #800;
    font-weight: bold;
    line-height: 18px;
}

.comunicazioniList .data {
    color: #999;
}

/* Top Panel */
#homeInEvidenza {
overflow: hidden;
}

.image_carousel {
  padding: 0;
  width: 920px;
  margin: 10px auto;
  overflow: hidden;
}
.image_carousel a {
  margin: 0 5px 0 0 ;
  display: inline-block;
  padding: 0;
}
.image_carousel a img {
  margin: 0;
  padding: 0;
}

/* ul.pages-list */
ul.pages-list > li {
  margin: 0;
  margin-bottom: 5px;
}

ul.pages-list > li > a {
  font-weight: bold;
}

ul.pages-list ul {
  display: block;
}

ul.pages-list ul li {
  background: url(images/tree-branch.png) no-repeat left center;
  padding-left: 20px;
}

ul.pages-list ul a {
  font-size: 12px;
}

ul.pages-list a {
  padding: 5px 0;  
  display: inline-block;
  background: url(images/page.png) no-repeat left center;
  padding-left: 20px;
}

/* */

.home-evidenza {
  margin: 0;
}

.home-evidenza>div {
  padding: 15px 0;
  border-bottom: 1px solid #e0e0e0;
}

.home-evidenza img {
  display: block;
  height: 80px;
  width: 80px;
}

.home-evidenza h3 {
  margin-top: 0;
}

.home-evidenza a.img {
  display: block;
  float: left;
  height: 80px;
  width: 80px;
  border: 2px solid #d1d1d1;
}

.home-evidenza .info {
  margin-left: 90px;
  padding: 0;
}

.home-evidenza .info a {
  color: #000;
  font-weight: bold;
  font-size: 12px;
}

.home-evidenza .description {
  font-size: 12px;
  line-height: 15px;
}

/** Home - maintab **/

#maintab {
  padding: 5px;
}

#maintab .ul-wrapper {
  width: 180px;
  float: left;
  padding: 20px 0
}

#maintab li a {
  display: block;
  color: #232323;
  text-transform: uppercase;
  padding: 10px;
  font-size: 13px;
}

#maintab li a.selected {
  background-color: #fff;
  font-weight: bold;
}

#maintab .tab-content {
  background-color:#fff;
  margin-left: 180px;
  height: 270px
}

/** Label **/
.label-default {
  background-color: #999999;
}
.label-info {
  background-color: #5bc0de;
}
.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  margin-right: 2px;
}

/** 
*
* sidebar nav 
*
*
**/

.nav {
  margin-bottom: 30px;
}

.nav ul ul, .nav li {
  border-style: solid;
  border-color: #eee; 
  border-width: 0 0 1px 0;
}

.nav ul ul {
  border-width: 1px 0 1px 0;
  margin: 9px 0 -9px;
}

.nav li{
  line-height: 20px;
  padding: 0;
  font-weight: bold;
}

.nav li li{
  margin-left: 18px;
}

.nav li:first-child {
  margin-top: 0;
}

.nav li > a {
  display: block;
  font-weight: normal;
  padding: 9px 10px;
}

.nav li > a:hover {
  background-color: #EBEEF4;
  text-decoration: none;
}

.nav li.active > a {
  color:#000;
  font-weight:bold;
  text-decoration:none;
}

.sidebar-nav {
  margin: 0 0 30px 0;
}

.sidebar-nav, .sidebar-nav ul {
  list-style: none;
  padding: 0;
}

.sidebar-nav ul, .sidebar-nav li {
  border-style: solid;
  border-color: #e0e0e0; 
  border-width: 0 0 1px 0;
}

.sidebar-nav ul {
  border-width: 1px 0 0 0;
  margin: 0;
}

.sidebar-nav li{
  line-height: 20px;
  font-weight: bold;
}

.sidebar-nav li:first-child {
  margin-top: 0;
}

.sidebar-nav li li:last-child {
  border-bottom: none
}

.sidebar-nav li > a {
  padding: 9px 10px;
  display: block;
  font-weight: normal;
  background: url(images/nav-item-off.png) no-repeat right center;
  color : #000
}

.sidebar-nav li > a:hover, .sidebar-nav li.selected > a, .sidebar-nav li.root > a {
  background-color: #ededed;
  text-decoration: none;
}
.sidebar-nav li.selected > a, .sidebar-nav li.root > a {
  font-weight: bold;
}
.sidebar-nav li.root > a {
  color: #333;
}
.sidebar-nav li.selected > a {
  background-image: url(images/nav-item-on.png);
  background-color: #ededed;
  color: #000;
  font-weight: bold;
}
.sidebar-nav li.root > a {
  background: #ededed url(images/nav-item-root.png) no-repeat 25px center;
  padding-left: 40px;
}

.sidebar-nav li.active > a {
  background-image: url(images/nav-item-on.png);
  background-color: #ededed;
  color: #000;
  font-weight: bold;
}

.sidebar-nav>li>ul>li>a {
  padding: 9px 30px 9px 25px;
}
.sidebar-nav>li>ul>li>ul>li>a {
  padding: 9px 30px 9px 40px;
}
.sidebar-nav>li>ul>li>ul>li>ul>li>a {
  padding: 9px 30px 9px 55px;
}
.sidebar-nav>li>ul>li>ul>li>ul>li>ul>li>a {
  padding: 9px 30px 9px 70px;
}

.sidebar-nav-home ul, .sidebar-nav-home li {
  border: none;
}

.sidebar-nav-home li > a {
  background: #003882;
  font-weight: bold !important;
  color: #fff;
  margin-bottom: 4px;
  align-items: center!important;
  display: flex;
  border: none;
}

.sidebar-nav-home li > a i {
  margin-left: auto;
}

.sidebar-nav-home li > a:hover {
  color: #000;
}

/** list **/
ul.default-ul {
  list-style-type:disc;
  margin: 10px 10px 10px 30px;
  padding: 0;  
}



/** alert **/
.alert {
  box-shadow: 0 3px 15px 0 rgba(0,0,0,0.1);
  border-left: 8px solid transparent;
  padding: 16px;
  border-radius: 4px;
  margin-bottom: 16px;
}

.alert.alert-warning {
  border-left-color: #a66300;
}

.alert.alert-danger {
  border-left-color: #d9364f;
}

.alert.alert-info {
  border-left-color: #0073e6;
}

.alert h1, .alert h2, .alert h3, .alert h4 {
	padding: 0;
	margin: 0 0 10px 0;
}

.alert p {
	padding: 0;
	margin: 0 0 10px;
}

/*
  Maia notification
 */

.maia-aside, .maia-notification, .maia-promo {
  border: 1px solid;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  margin: 10px 0;
  padding: 10px !important;
  position: relative;
  top: -1px;
}

.maia-aside>:first-child, .maia-notification>:first-child, .maia-promo>:first-child {
  margin-top: 0;
  padding-top: 0;
}

.maia-notification {
  background: #fffbe4;
  border-color: #f8f6e6;
}

.maia-promo {
  background: #f6f9ff;
  border-color: #eff2f9;
}

.maia-aside {
  background: #f9f9f9;
  border-color: #f2f2f2;
}

/*
  File types
*/
.file {
  padding: 0 0 0 18px;
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url(images/filetypes/icon-file.png);
}

.file-pdf {
  background-image: url(images/filetypes/icon-pdf.png);
}

.file-doc, .file-docx {
  background-image: url(images/filetypes/icon-doc.png);
}

.file-xls, .file-xlsx {
  background-image: url(images/filetypes/icon-xls.png);
}

.file-zip, .file-rar {
  background-image: url(images/filetypes/icon-zip.png);
}



/*
  Listato
*/

.singolo-elemento {
  margin-bottom: 30px;
}

.singolo-elemento h3 {
  font-size: 14px;
  margin: 0;
  padding: 5px 0;
}

.singolo-elemento .data {
  color: #6e6e6e;
}

/*
  Accordion
*/

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #eee;
    background-image: url(images/nav-item-on.png);
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #444;
    cursor: pointer;
    padding: 12px 22px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin-bottom:10px;
    font-weight: bold;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.accordion.active, .accordion:hover {
    background-color: #ddd;
    background-image: url(images/nav-item-root.png);
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.panel.show {
    display: block;
}

/*
  Bandi
*/

.bandi-wrapper {
  margin-top: 48px;
}

.bando {
  padding: 16px;
  border: 1px solid #f1f2f4;
  margin-bottom: 24px;
  height: 100%;
  -webkit-box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.1);
  -moz-box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.1);
  box-shadow: 4px 4px 8px 0 rgba(0,0,0,0.1);
}

.bando-titolo {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
}

.bando-meta {
  padding: 4px 0;
}

.bando-meta span {
  font-weight: bold;
}

.link-bandi-archiviati {
  font-size: 16px;
  font-weight: bold;
  border: 1px solid #f1f2f4;
  padding: 24px;
  text-align: center;
}

/*
  Post
*/

.copertina {
  object-fit: cover;
  height: 480px;
  width: 100%;
}

.post-content {
  font-size: 14px;
}

.post-content p {
  line-height: 1.7;
}

/*
  menu sinistro
*/

#menu-sinistro {
  position: sticky;
  top: 50px;
}

#menu-sinistro .separatore {
  background-color: #e5e5e5;
  height: 4px;
}

#menu-sinistro h4 {
  padding: 16px;
}

/*
  list-group
*/

.list-group {
  padding: 16px;
}

.list-group a {
  display: block;
  margin-bottom: 4px;
  font-size: 14px;
}

.list-group a:hover {
  font-weight: bold;
  text-decoration: none;
}

/*
  Paragrafi
*/

#paragrafi h3 {
  margin: 0;
}

#paragrafi > .row {
  scroll-margin-top: 100px;
}